body { 
		-webkit-text-size-adjust: 100%;
		background: white;
	 }

#page-wrap { margin: 0px auto; margin-left:3px; margin-right:3px; }
#page-wrap > div { border: none; }

#linkwide { display: none; }
p.hidden { display: none; }

#linknarrow { display: none; }
p.hiddennarrow { display: none; }

#mednav { display: none; }
p.medhidden { display: none; }

#logo {
    background-image:url(http://www.hackintosh.com/images/hackintosh-logo-300.jpg);
    display:block;
    height:65px;
    width:300px;
	margin-left:auto;
	margin-right:auto;
}

#topnav { display: none; }

hr	{
	margin-top: 10px;
	margin-bottom: 10px;
	}		 